CVE-2013-1500

Loading...

Général

Score :3.6/10.0
Sévérité :Faible
Catégorie :NC

Métriques d'impact

Confidentialité :Partiel
Intégrité :Partiel
Disponibilité :Aucun

Métriques d'exploitabilité

Vecteur d'Accès :Local
Complexité d'accès :Faible
Authentification :Aucune

Vulnérabilités associées

CVE-2013-1571, CVE-2013-2400, CVE-2013-2407, CVE-2013-2412, CVE-2013-2437, CVE-2013-2442, CVE-2013-2443, CVE-2013-2444, CVE-2013-2445, CVE-2013-2446, CVE-2013-2447, CVE-2013-2448, CVE-2013-2449, CVE-2013-2450, CVE-2013-2451, CVE-2013-2452, CVE-2013-2453, CVE-2013-2454, CVE-2013-2455, CVE-2013-2456, CVE-2013-2457, CVE-2013-2458, CVE-2013-2459, CVE-2013-2460, CVE-2013-2461, CVE-2013-2462, CVE-2013-2463, CVE-2013-2464, CVE-2013-2465, CVE-2013-2466, CVE-2013-2468, CVE-2013-2469, CVE-2013-2470, CVE-2013-2471, CVE-2013-2472, CVE-2013-2473, CVE-2013-3006, CVE-2013-3007, CVE-2013-3008, CVE-2013-3009, CVE-2013-3010, CVE-2013-3011, CVE-2013-3012, CVE-2013-3743, CVE-2013-3744, CVE-2013-4002

Publiée le 19/06/13 - Mise à jour le 05/01/18

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 21 and earlier, 6 Update 45 and earlier, and 5.0 Update 45 and earlier, and OpenJDK 7, allows local users to affect confidentiality and integrity via unknown vectors related to 2D. NOTE: the previous information is from the June 2013 CPU. Oracle has not commented on claims from another vendor that this issue is related to weak permissions for shared memory.

Catégorie :

Il n'y a pas suffisamment d'informations sur cette faiblesse pour la classer, les détails sont inconnus ou non spécifiés.

Avis de sécurité

US National Vulnerability DatabaseCVE-2013-1500
Amazon Linux ALAS-2013-204, ALAS-2013-207
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2013-AVI-361, CERTA-2013-AVI-363, CERTFR-2017-AVI-228
CentOS CESA-2013:0957, CESA-2013:0958, CESA-2013:1014
Debian DSA-2722-1, DSA-2727-1
Redhat RHSA-2013:0957, RHSA-2013:0958, RHSA-2013:0963, RHSA-2013:1014, RHSA-2013:1059, RHSA-2013:1060, RHSA-2013:1081
SUSE SUSE-SU-2013:1255, SUSE-SU-2013:1257, SUSE-SU-2013:1263, SUSE-SU-2013:1264, SUSE-SU-2013:1293, SUSE-SU-2013:1305
Ubuntu USN-1907-1, USN-1907-2, USN-1908-1

Exploits

Pas d'exploit disponible pour cette CVE dans notre base de données.

Technologies associées

FournisseurProduit
oraclejdk
oraclejre
sunjdk
sunjre

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail